Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.bcpg
Interface UserAttributeSubpacketTags

All Known Implementing Classes:
  UserAttributeSubpacketInputStream

    public interface UserAttributeSubpacketTags

Basic PGP user attribute sub-packet tag types.

Field Summary
`static int` | `IMAGE_ATTRIBUTE`

Field Detail

### IMAGE_ATTRIBUTE

    static final int IMAGE_ATTRIBUTE

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD